none
Confused with certification and partner competencies RRS feed

  • Question

  • Hi,

    I hold an MCPD for Web Development in .NET 2.0. Some of my colleagues have newer MCPDs (for 3.5), which gives them competencies (Web Development Silver/Gold) in the Partner Network. Also, mine is marked as expired in the MPN.

    From what I understand, I can upgrade my MCPD to .NET 3.5. Will that remove the expiration and give me any competency or benefit for MPN?

    Thank you

    Monday, January 3, 2011 4:05 PM

Answers

  • Hi,

    The .Net 2.0 certs are all expired for credentials for MPN. I know because i hold a few which are worth anything anymore for the MPN status. By upgrading you get new value and your credentials will account for MPN again. You have to be fast though because there is a time limit for setting the annual MPN status. After that time your credentials will account for next years MPN status. At that point 3.5 is still valid but remember that we do have to keep upgrading to satisfy the MPN needs ;-) For my company MPN status it has to be before january 31st don't know how that stands in the various regions world wide. So upgrade and you are done.

    Maurice


    Maurice
    • Marked as answer by ricardofiel Monday, January 3, 2011 4:52 PM
    Monday, January 3, 2011 4:37 PM

All replies

  • Hi,

    The .Net 2.0 certs are all expired for credentials for MPN. I know because i hold a few which are worth anything anymore for the MPN status. By upgrading you get new value and your credentials will account for MPN again. You have to be fast though because there is a time limit for setting the annual MPN status. After that time your credentials will account for next years MPN status. At that point 3.5 is still valid but remember that we do have to keep upgrading to satisfy the MPN needs ;-) For my company MPN status it has to be before january 31st don't know how that stands in the various regions world wide. So upgrade and you are done.

    Maurice


    Maurice
    • Marked as answer by ricardofiel Monday, January 3, 2011 4:52 PM
    Monday, January 3, 2011 4:37 PM
  • Hi,

    The .Net 2.0 certs are all expired for credentials for MPN. I know because i hold a few which are worth anything anymore for the MPN status. By upgrading you get new value and your credentials will account for MPN again. You have to be fast though because there is a time limit for setting the annual MPN status. After that time your credentials will account for next years MPN status. At that point 3.5 is still valid but remember that we do have to keep upgrading to satisfy the MPN needs ;-) For my company MPN status it has to be before january 31st don't know how that stands in the various regions world wide. So upgrade and you are done.

    Maurice


    Maurice
    Ok. Thanks. I'll upgrade.
    Monday, January 3, 2011 4:53 PM